.re-venafi .product-resource {
    padding: 91px 0px;
}

.re-venafi .product-resource h3 {
    font-family: "Open Sans", sans-serif;
    color: #000000;
    margin-bottom: 13px;
    text-align: center;
}

.re-venafi .product-resource .col-wrapper {
    position: relative;
    width: calc(100% + 28px);
    margin-left: -14px;
}
.re-venafi .product-resource .col-wrapper{
    opacity: 0;
}
.re-venafi .product-resource .col-wrapper.slick-initialized{
    opacity: 1;
}
.re-venafi .product-resource .col-wrapper .col-three {
    width: calc(33.33% - 30px);
    margin: 10px 15px;
    padding: 20px 20px 0;
    background-color: #FFFFFF;
    box-shadow: 1px 1.732px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1.732px 10px 2px rgba(0, 0, 0, 0.1)\0;
}

/*.product-resource .col-wrapper .col-three:nth-child(1) {*/
/*margin-left: 0;*/
/*}*/

.re-venafi .product-resource .col-wrapper .col-three .wrap-img {
    height: 234px;
    position: relative;
    margin: 0 auto 20px;
    overflow: hidden;

}

.re-venafi .product-resource .col-wrapper .col-three .wrap-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -ms-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
}

.re-venafi .product-resource .col-wrapper .col-three .content-wrap {
    position: relative;
    padding: 17px 10px 47px 20px;
}

.re-venafi .product-resource .col-wrapper .col-three .content-wrap p {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    line-height: 1.45;
}

.re-venafi .product-resource .col-wrapper .col-three .content-wrap .subtitle {
    font-size: 14px;
    color: #007681;
    /*padding-bottom: 9px;*/
    padding-bottom: 7px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
}

.re-venafi .product-resource .col-wrapper .col-three .content-wrap h6 {
    color: black;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    padding-bottom: 12px;
    padding-bottom: 9px;
    line-height: 1.35;
}

.re-venafi .product-resource .col-wrapper .col-three:hover .wrap-img img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}

.re-venafi .product-resource .col-wrapper button {
    cursor: pointer;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    text-indent: -111111px;
    border: none;
    outline: none;
    border-radius: 50%;
    background-position: 50% 50% !important;
    background-size: 16px !important;
    position: relative;
}

.re-venafi .product-resource .col-wrapper button.slick-prev {
    position: absolute;
    left: -60px;
    background: url(/themes/venafi/images/redesign/about/left-arrow.svg) no-repeat;
    display: none;
    opacity: 1;
    visibility: visible;
    pointer-events: inherit;
}

.re-venafi .product-resource .col-wrapper button.slick-next {
    position: absolute;
    right: -60px;
    background: url(/themes/venafi/images/redesign/about/right-arrow.svg) no-repeat;
    opacity: 1;
    visibility: visible;
    pointer-events: inherit;
    display: block !important;
}

.re-venafi .product-resource .col-wrapper button.slick-prev {
    background-color: #f0f1f0;
}

.re-venafi .product-resource .col-wrapper button.slick-next {
    background-color: #f0f1f0;
}

.re-venafi .product-resource.bg-light-grey .col-wrapper button.slick-next {
    background-color: #ffffff;
}

.re-venafi .product-resource.bg-light-grey .col-wrapper button.slick-prev {
    background-color: #ffffff;
}
.re-venafi .product-resource .col-wrapper button.slick-next::-moz-focus-inner {
     border: 0;
 }
.re-venafi .product-resource .col-wrapper button.slick-prev::-moz-focus-inner {
    border: 0;
}
@media screen and (min-width: 1024px) and (max-width: 1270px) {
    .re-venafi .product-resource .col-wrapper button {
        width: 40px;
        height: 40px;
        background-size: 14px !important;
    }

    .re-venafi .product-resource .col-wrapper button.slick-prev {
        left: -10px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-next {
        right: -10px;
    }

    .re-venafi .product-resource .col-wrapper .slick-list {
        width: 95%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper .col-three {
        width: calc(33.33% - 20px);
        margin: 10px 10px;
    }

    .re-venafi .product-resource .col-wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .product-resource .col-wrapper.slick-slider {
        padding: 0 15px;
        margin-left: auto;
        width: 100%;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap {
        padding: 0 8px 40px 20px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .product-resource .col-wrapper .col-three {
        width: calc(33.33% - 20px);
        margin: 10px 10px;
    }

    .re-venafi .product-resource .col-wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-next {
        right: -12px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-prev {
        left: -12px;
    }

    .re-venafi .product-resource .col-wrapper .slick-list {
        width: 95%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper button {
        width: 35px;
        height: 35px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap {
        padding: 10px 8px 30px 10px;
    }

    .re-venafi .product-resource .col-wrapper.slick-slider {
        padding: 0 10px;
        margin-left: auto;
        width: 100%;
    }
}

@media screen and (min-width: 596px) and (max-width: 991px) {
    .re-venafi .product-resource {
        padding: 60px 0;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap {
        padding: 0 0px 20px 0px;
    }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .product-resource .col-wrapper button.slick-next {
        right: -15px;
    }

    .re-venafi .product-resource .col-wrapper .col-three {
        width: calc(50% - 20px);
        margin: 10px 10px;
    }

    .re-venafi .product-resource .col-wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-prev {
        left: -15px;
    }

    .re-venafi .product-resource .col-wrapper button {
        width: 35px;
        height: 35px;
    }

    .re-venafi .product-resource .col-wrapper .slick-list {
        width: 95%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper.slick-slider {
        padding: 0 10px;
        margin-left: auto;
        width: 100%;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .product-resource .col-wrapper .col-three {
        width: calc(50% - 20px);
        margin: 10px 10px;
    }

    .re-venafi .product-resource .col-wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-next {
        right: -13px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-prev {
        left: -13px;
    }

    .re-venafi .product-resource .col-wrapper button {
        width: 30px;
        height: 30px;
    }

    .re-venafi .product-resource .col-wrapper .slick-list {
        width: 95%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper.slick-slider {
        padding: 0 10px;
        margin-left: auto;
        width: 100%;
    }
}

@media screen  and (max-width: 595px) {
    .re-venafi .product-resource .col-wrapper {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper .col-three {
        margin: 10px 3px;
    }

}

@media screen and (min-width: 481px) and (max-width: 595px) {
    .re-venafi .product-resource {
        padding: 40px 0px;
    }

    .re-venafi .product-resource .col-wrapper {

        padding: 0 30px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap h6 {
        margin-bottom: 5px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-prev {
        left: -10px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-next {
        right: -10px;
    }

    .re-venafi .product-resource .col-wrapper button {
        width: 30px;
        height: 30px;
    }

    .re-venafi .product-resource .col-wrapper .slick-list {
        width: 100%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap {
        padding: 0 0px 15px 0px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .product-resource .col-wrapper {
        padding: 0 20px;
    }

    .re-venafi .product-resource {
        padding: 30px 0px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap p {
        font-size: 12px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap h6 {
        font-size: 14px;
        padding-bottom: 5px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap .subtitle {
        font-size: 12px;
        padding-bottom: 8px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .wrap-img {
        height: 224px;
    }

    .re-venafi .product-resource .col-wrapper .col-three .content-wrap {
        padding: 0 0px 15px 0px;
    }

    .re-venafi .product-resource .col-wrapper button {
        width: 25px;
        height: 25px;
        background-size: 12px !important;
    }

    .re-venafi .product-resource .col-wrapper button.slick-prev {
        left: -15px;
    }

    .re-venafi .product-resource .col-wrapper button.slick-next {
        right: -15px;
    }

    .re-venafi .product-resource .col-wrapper .slick-list {
        width: 100%;
        margin: 0 auto;
    }

    .re-venafi .product-resource .col-wrapper .slick-dots li {
        width: 13px;
        height: 13px;
        border: 2px solid black;
        border-radius: 50%;
    }
}


